{
  "dependencies": [
    "1A63418253F51878",
    "3C785BAD5030D7E0"
  ],
  "tasks": {
    "5D7D6C76F5BEEA14": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ad_astra:desh_ingot"
    }
  },
  "rewards": {
    "4A9AE2EB66ED8461": {
      "item": {
        "id": "ad_astra:desh_ingot",
        "count": 3
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "translate": "§eDesh§r is an important ore from The Moon that will allow you to craft things such as §eRovers§r, and §cTier 2 Rockets§r."
    },
    "description": [
      "<h1>&&f&&lOre: &&eDesh!</h1>",
      "<hr/>",
      "&&eDesh&&r is an important ore from The Moon that will allow you to craft things such as &&eRovers&&r, and &&cTier 2 Rockets&&r.",
      "<br/>",
      "Tasks:",
      "<task task=\"5D7D6C76F5BEEA14\" quest=\"5B0DD8FCAA502C27\"/>",
      "Rewards:",
      "<reward reward=\"4A9AE2EB66ED8461\" quest=\"5B0DD8FCAA502C27\"/>"
    ],
    "groups": {
      "§bDimension:§b The Moon": {
        "position": [
          0,
          -64
        ]
      }
    },
    "icon": {
      "item": "ad_astra:desh_ingot",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "§f§lOre: §eDesh!"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}